Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 07:36:39 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">
<span style="font-family:sans-serif;font-size:12.8px">Thank you for your response. </span><br style="font-family:sans-serif;font-size:12.8px"><div style="font-family:sans-serif;font-size:12.8px" dir="auto">I have provided the correct address and number before as well.</div>
<div style="font-family:sans-serif;font-size:12.8px" dir="auto">I live in Rusaifa Al ikhlaq street Makkah.</div>
<div style="font-family:sans-serif;font-size:12.8px" dir="auto">My contact no for calling is 0507592344.</div>
<div style="font-family:sans-serif;font-size:12.8px" dir="auto">My contact no for whatsapp is 0537490430.</div>
<div style="font-family:sans-serif;font-size:12.8px" dir="auto">When they call me i provide them with location with my whatsapp number.</div>
<div style="font-family:sans-serif;font-size:12.8px" dir="auto">There had been no problem before.</div>
<div style="font-family:sans-serif;font-size:12.8px" dir="auto">Kindly send the items as soon as possible.</div>
<div style="font-family:sans-serif;font-size:12.8px" dir="auto">Your delivery service is always efficient.</div>
<div style="font-family:sans-serif;font-size:12.8px" dir="auto">I dont know what happened this time.</div>
<div style="font-family:sans-serif;font-size:12.8px" dir="auto">Thank you.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 24 Apr 2021, 10:31 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ibtesam,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly share your complete address so that we can share it with our courier team.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr">​</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2441768